@media (max-width: 1754px) {
  .service_banner_inner { left: 471px; padding: 0px; }
}
@media (max-width: 1660px) {
  .service_point_typo { font-size: 140px; }
  .service_aroma_typo { font-size: 70px; }
  .service_aroma_item { width: 45%; }
  .article_service_event .article_body > .narrow_wrap { max-width: 850px; padding-left: 100px; }
}
@media (max-width: 1440px) {
  .service_point_typo { font-size: 110px; }
  .service_point_img_item { width: 68%; margin-bottom: 110px; }
  .service_point_img_item figure img { width: 100%; }
  .service_point_img_item:nth-child(1) figure { padding-top: 117.1%; }
  .service_point_img_item:nth-child(2) figure { padding-top: 85%; }
  .service_point_icon_txt p br { display: none; }
  .service_course_contents_wrap h3 { font-size: 70px; }
  .service_aroma_typo { font-size: 60px; }
  .service_banner_inner { left: 50%; transform: translate(-50%, -50%); padding: 0px; width: auto; }
}
@media (max-width: 1380px) {
  .service_aroma_item { width: 47%; }
  .service_course_item ul { width: 92%; }
  .service_agency_wrap h3 { margin-bottom: 100px; }
  .article_service_event .article_header { width: 27%; }
  .article_service_event .article_body > .narrow_wrap { max-width: 950px; padding-left: 200px; }
}
@media (max-width: 1200px) {
  .article_service h2 { position: static; margin-bottom: 25px; }
  .service_point_wrap { margin-top: 120px; }
  .service_point_typo { top: 40%; right: -30%; }
  .service_point_img_section { margin-top: 100px; }
  .service_course_wrap { padding-top: 120px; padding-bottom: 130px; }
  .service_course_contents_wrap h3 { font-size: 60px; }
  .service_course_item_wrap { max-width: inherit; }
  .service_course_item_wrap + h3 { margin-top: 100px; }
  .service_course_item ul { max-width: 92%; }
  .service_aroma_typo { font-size: 50px; }
  .service_banner_inner { left: 40%; transform: translate(-40%, -50%); }
  .article_service_event .article_header { width: 100%; }
  .article_service_event .article_body > .narrow_wrap { max-width: inherit; padding-left: 0px; margin: 0px 74px; }
}
@media (max-width: 1023px) {
  .article_service h2 { font-size: 25px; margin-top: 0px; }
  .service_point_typo { font-size: 70px; margin-left: 0px; }
  .service_point_wrap { margin-left: 60px; margin-right: 60px; }
  .service_point_icon_list { margin: -20px; }
  .service_point_icon_list > li { width: calc(50% - 40px); margin: 20px; }
  .service_point_img_item { margin-bottom: 90px; }
  .service_signature_wrap { margin-top: 80px; margin-left: 60px; margin-right: 60px; padding-bottom: 100px; }
  .service_course_wrap { padding-top: 80px; padding-bottom: 100px; }
  .service_course_contents_wrap h3 { font-size: 40px; margin-bottom: 40px; }
  .service_course_item li > h4 { font-size: 18px; }
  .service_course_item li > b { font-size: 18px; }
  .service_course_item li > * { font-size: 15px; }
  .service_course_item li > span:nth-child(1) { width: 34%; }
  .service_course_item li > span:nth-child(2) { width: 43%; }
  .service_aroma_wrap { margin-top: 100px; }
  .service_aroma_list { margin-top: 50px; }
  .service_aroma_item:nth-child(2) { margin-top: 200px; }
  .service_aroma_text > b { font-size: 14px; }
  .service_aroma_text > p { font-size: 25px; }
  .service_aroma_text > .desc span { font-size: 15px; }
  .service_agency_wrap h3 { font-size: 32px; margin-bottom: 80px; }
  .service_agency_icon_list { margin: -20px; }
  .service_agency_icon_list > li { width: calc(50% - 40px); margin: 20px; }
  .service_banner_wrap { height: 380px; margin-right: 0px; }
  .service_banner_inner { left: 30%; transform: translate(-30%, -50%); }
  .service_banner_inner > b { font-size: 32px; }
  .article_service_event .article_body > .narrow_wrap { margin: 0px 60px; }
}
@media (max-width: 768px) {
  .article_service h2 { font-size: 22px; margin-bottom: 15px; }
  .service_point_wrap { margin-top: 71px; margin-left: 30px; margin-right: 30px; }
  .service_point_wrap h2 { margin-bottom: 35px; }
  .service_point_icon_txt b { font-size: 17px; }
  .service_point_icon_txt p { font-size: 15px; }
  .service_point_typo { display: none; }
  .service_point_img_item { width: 100%; max-width: 486px; margin-bottom: 53px; transform: none !important; }
  .service_point_img_item:nth-child(1) figure { padding-top: 90.6%; }
  .service_point_img_item:nth-child(2) figure { padding-top: 77.5%; }
  .service_point_img_item figure { margin-top: 16px; }
  .service_point_img_item figure img { margin-top: -7.5%; }
  .service_point_img_text b { font-size: 30px; }
  .service_point_img_text p { font-size: 15px; line-height: 1.7; }
  .service_signature_wrap { margin-left: 30px; margin-right: 30px; padding-bottom: 80px; }
  .service_signature_wrap li { font-size: 15px; line-height: 1.7; padding-left: 12px; }
  .service_signature_wrap li { padding-left: 9px; }
  .service_signature_wrap li::before { width: 3px; height: 3px; top: 10px; }
  html.android .service_signature_wrap li::before { top: 11px; }
  .service_course_contents_wrap h3 { font-size: 32px; margin-bottom: 30px; }
  .service_course_item_wrap + h3 { margin-top: 80px; }
  .service_course_item, .service_course_item:nth-last-child(2) { width: 100%; margin-bottom: 50px; }
  .service_course_item ul { width: 100%; max-width: 100%; }
  .service_aroma_typo { font-size: 40px; }
  .service_aroma_list { margin-top: 37px; }
  .service_aroma_item { width: 100%; max-width: 486px; transform: none !important; }
  .service_aroma_item:nth-child(1) { margin-top: 0px; }
  .service_aroma_item:nth-child(2) { margin-top: 53px; }
  .service_aroma_item figure { padding-top: 90.6%; }
  .service_aroma_item figure img { margin-top: -7.5%; }
  .service_aroma_item:nth-child(3) figure img { margin-top: 0px; }
  .service_aroma_text { margin-top: 16px; }
  .service_aroma_text > p { font-size: 23px; margin-top: 4px; }
  .service_aroma_text > .desc span:first-child { margin-top: 7px; }
  .service_aroma_text > .desc span br { display: none; }
  .service_agency_wrap h3 { font-size: 30px; }
  .service_banner_wrap { height: 300px; margin-top: 120px; }
  .service_banner_inner { left: 10%; transform: translate(0px, -50%); }
  .service_banner_inner > b { font-size: 26px; }
  .service_banner_inner > .btn_wrap { margin-top: 35px; }
  .article_service_event .article_body > .narrow_wrap { margin: 0px 30px; }
}
@media (max-width: 540px) {
  .service_point_img_text b { font-size: 28px; }
  .service_point_img_text b br, .service_point_img_text p br { display: none; }
  .service_point_wrap { margin-top: 70px; }
  .service_point_icon_list { margin: 0px; }
  .service_point_icon_list > li { width: 100%; margin: 0px 0px 30px; }
  .service_point_icon_list > li:last-child { margin-bottom: 0px; }
  .service_point_icon_list > li:nth-child(1) figure svg { max-width: 85px; }
  .service_point_icon_list > li:nth-child(2) figure svg { max-width: 72px; }
  .service_point_icon_list > li:nth-child(3) figure svg { max-width: 85px; }
  .service_point_icon_list > li:nth-child(4) figure svg { max-width: 80px; }
  .service_point_img_section { margin-top: 80px; }
  .service_point_img_item { width: 100%; }
  .service_signature_wrap { margin-top: 70px; }
  .service_course_wrap { padding-top: 75px; padding-bottom: 80px; }
  .service_aroma_wrap { margin-top: 80px; }
  .service_aroma_typo { font-size: 36px; }
  .service_aroma_text > p br { display: none; }
  .service_agency_wrap h3 { margin-bottom: 55px; font-size: 28px; }
  .service_agency_wrap h3 br { display: none; }
  .service_agency_icon_list { margin: 0px; }
  .service_agency_icon_list > li { width: 100%; margin: 0px 0px 30px; }
  .service_agency_icon_list > li:last-child { margin-bottom: 0px; }
  .service_agency_icon_list > li:nth-child(1) figure svg { max-width: 85px; }
  .service_agency_icon_list > li:nth-child(2) figure svg { max-width: 85px; }
  .service_agency_icon_list > li:nth-child(3) figure svg { max-width: 80px; }
  .service_agency_icon_list > li:nth-child(4) figure svg { max-width: 50px; }
  .service_agency_icon_list > li:nth-child(5) figure svg { max-width: 85px; }
  .service_agency_icon_list > li:nth-child(6) figure svg { max-width: 55px; }
  .service_banner_wrap { height: 250px; margin-top: 80px; }
  .service_banner_inner > b { font-size: 24px; }
  .service_banner_inner > b br + br { display: none; }
  .service_banner_inner > .btn_wrap { margin-top: 30px; }
}
@media (max-width: 480px) {
  .service_point_typo { font-size: 46px; }
  .service_aroma_typo { font-size: 36px; }
  .service_banner_wrap { height: 240px; }
  .service_banner_inner { max-width: 80%; }
  .service_banner_inner > b { font-size: 22px; }
}
